%global momorel		1
%define shortname	icon-theme

Summary: Basic requirement for icon themes
Name: hicolor-icon-theme
Version: 0.5
Release: %{momorel}m
URL: http://freedesktop.org/Software/icon-theme
Source0: http://freedesktop.org/Software/%{shortname}/releases/%{name}-%{version}.tar.gz
NoSource: 0
License: GPL
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

%description
Contains the basic directories and files needed for icon theme support.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} PREFIX=/usr install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
%{_datadir}/icons/hicolor

%changelog
* Mon May 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.5-1m)
- version 0.5
- import from Fedora Core 1

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt
                                                                                
* Wed Feb  4 2004 Alexander Larsson <alexl@redhat.com> 0.3-1
- update to 0.3
                                                                                
* Fri Jan 16 2004 Alexander Larsson <alexl@redhat.com> 0.2-1
- Initial build.

